기술 요구사항

소프트웨어 요구사항

운영 체제 및 ESR 38에 맞는 Firefox 최신 버전

Internet Explorer 버전 10 및 11

MAC에 맞는 Safari 최신 버전

  • Cloud Foundry 명령행 인터페이스 버전 6.5.1 이상
  • 운영 체제에 맞는 Chrome 최신 버전

하드웨어 요구사항

IBM Cloud에 필요한 하드웨어 요구사항은 없습니다.

    지금 사용해 보기

    구매하고 시작하세요